/* CSS Document */


/*------------------------------------------------------------
デフォルトスタイル
------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, br, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
footer, header, hgroup, menu, nav, section, time, mark, audio, video{
margin:0; padding:0; background:transparent;
border:0; outline:0;
font-size:15px; 
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary{
display:block;
}

dl, dt, dd, ol, ul, li{
list-style:none;
margin:0;
}

a{ color:#0064BE; text-decoration:underline; }
a:hover{ color:#319DFF; }

img,abbr,acronym,fieldset { border: 0; }
img{ border: none; vertical-align:top; }

.clear{
clear:both;
}

.clearfix:after{
height:0px;
visibility:hidden;
display:block;
clear:both;
content:".";
}

.clearfix { min-height:1px; } /*IE6、7対策*/

* html .clearfix { height: 1px; height: auto; overflow: hidden; /*\*//*/ /*MAC IE5.x対策*/ }

body {
  background: #FFF;
  color: #222;
  font-size: 14px;
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  line-height: 160%;
  overflow: auto;
}

* html body {	/* for IF6 */
  font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}


/*------------------------------------------------------------
ヘッダー
------------------------------------------------------------*/

#headerwrap { background:#2b5f2a; width:100%; height:45px;  }

#header { width:95%; text-align:left; margin:0 auto; padding:0;}

#header_r { float:right; }

#header_l { float:left; }

.tb_none { display:none; }


/*------------------------------------------------------------
レイアウト
------------------------------------------------------------*/

#mainwrap { background:#fff; width:100%; overflow: hidden;  }

#main { width:95%; text-align:left; margin:0 auto; padding:0;}


/*------------------------------------------------------------
トップページ
------------------------------------------------------------*/

#bgwrap { background:#FFFFFF; width:100%; overflow: hidden; }

#top_mainwrap { width:100%; background: url(../images/topback_sp.jpg) center no-repeat; margin:0; overflow:hidden;}
#top_main { width:100%; margin:0 auto; padding:30px 0 30px 0; text-align:center; }


.h1copy { font-weight:normal; color:#000000; font-size:14px; letter-spacing:0.05em; line-height:180%; font-family: "Sawarabi+Mincho"; font-weight:bold; }
.h1copy strong { font-family: "hannari"; font-size:20px; letter-spacing:0.05em; font-weight:bold; color: #000000; }


.h2_01 { font-size:18px; border-bottom:#ffd190 solid 8px; width:95%; margin:30px auto 30px auto; padding:20px 0 5px 0; }

.h2_02 { font-size:18px; border-bottom:#2b5f2a solid 8px; width:95%; margin:30px auto 30px auto; padding:20px 0 5px 0; }

.h2_03 { font-size:18px; border-bottom:#ffffff solid 8px; width:95%; margin:30px auto 30px auto; padding:20px 0 5px 0; }

.company { width:95%; margin:0 auto; }

.company ul {}
.company ul li { background:url(../images/top_icon.jpg) no-repeat top left; margin:0; padding:8px 0 0 34px; height:45px; font-size:14px;  }


/*---- 3カラム-----*/

.cwrap { width:95%; margin:0 auto; border-bottom:#888 dotted 1px; padding:10px 0 10px 0; }
.c_01 { width:20%; float:left; text-align:left; }
.c_02 { width:40%; float:left; text-align:left; }
.c_03 { width:30%; float:left; text-align:left; }

/*---- 2カラム-----*/

.ca2_wrap { width:100%; margin:30px auto 30px auto; }
.ca2_l { float:left; width:300px; }
.ca2_r { float:right; width:540px; text-align:left; }
.ca2_title { background:#F9D8D4; width:100%; margin:0 0 20px 0; }
.ca2_title p { padding:5px; font-size:1.4em; font-weight:bold; color:#7E0000; }

/*----スマホ 写真FLEX-----*/

.items{ width:90%; margin:0 auto;
display:flex;
flex-wrap:wrap;
justify-content:flex-start;
align-items:center;
 
}
 
.items > div{
margin: 0;
padding-bottom:20px;
width: 50%;
}


@media screen and (max-width:689px){
 
.items > div{
margin:0 10px 10px 0;
width: calc(50% - 20px / 2);
}

.items img { max-width:150px; }

.items > div:nth-child(2n){
margin-right:0;
}
 
.items > div:nth-child(3n){
margin-right:10px;
}
 
.items > div:nth-child(6){
margin-right:0;
}
 
}



/* トップ写真 1人用 */

#topimgwrap_1 { width:100%; margin:50px auto 30px auto; }

#topimgwrap_1 ul { width:95%; display:block; margin:0 auto;  }

#topimgwrap_1 ul li {  margin:0 0px 0 0px; }

#topimgwrap_1 ul li img { width:90%; height:90%; }


/* トップ写真 2人用 */

#topimgwrap_1 { width:100%; margin:50px auto 30px auto; }

#topimgwrap_1 ul { width:95%; display:block; margin:0 auto;  }

#topimgwrap_1 ul li {  margin:0 0px 0 0px; }

#topimgwrap_1 ul li img { width:90%; height:90%; }





#readtxt { text-align: left; margin:20px 10px 20px 10px; }

#readtxt p { font-size:14.5px; line-height:150%; }

.hr_yellow { border-bottom:#ffd190 solid 8px; border-top:none; width:95%; border-left:none; border-right:none; margin:0 auto; }

.hr_dimgray { border-bottom:#2b5f2a solid 8px; border-top:none; width:95%; border-left:none; border-right:none; margin:0 auto; }

.intv { background:url(../images/top_icon.jpg) no-repeat top left; padding:0 0 0 40px; height:60px; }

.p_intv1 { font-size:14px; padding:10px 0 0px 0; text-align:left; }
.p_intv2 { font-size:18px; padding:0; text-align:left; }

#movie_wrap { margin:20px auto; text-align:center;  }

#movie_wrap ul { margin:0 auto ; display: inline-block;}

#movie_wrap ul li { padding:0 0px; margin:0 ; }

.iframe_movie { width:320px; height:180px; }

/*------------------------------------------------------------
共通部分
------------------------------------------------------------*/

#h1_wrap { width:100%;  background: #F4E8DE; margin:0 0 20px 0; }
h1 { width:95%; margin:0 auto; padding:0; }
h1 p { font-size:26px; font-weight:normal; padding:40px 0 15px 0px;}

/*------------------------------------------------------------
インタビュアー
------------------------------------------------------------*/

#p_wrap { width:95%; margin:30px auto 30px auto; }

.p_photo { float:left; width:35%; }

.p_photo img { width:90%; padding:0 20px 20px 0;  }

.p_txt { font-size:15px; line-height:160%; }

.p_title { font-size:20px; padding:0 0 10px 0; }

.hr_yellow2 { border-bottom:#ffd190 solid 8px; border-top:none; width:95%; border-left:none; border-right:none; margin:0 auto; }

/*------------------------------------------------------------
問合せフォーム
------------------------------------------------------------*/

.readtxt { width:95%; font-size:14px; margin:20px auto 20px auto; line-height:160%; }

.readtxt2 { width:95%; font-size:16px; margin:40px auto 100px auto; line-height:200%; }

.cont_wrap { width:95%; margin:0 auto 15px auto; }

.cont_l { font-size:14px; letter-spacing:1px; padding:15px 0 0 0;  }

.cont_r {  }

.cont_r2 { font-size:16px; letter-spacing:1px; padding:5px 0 0px 0; color:#A2080A; }

.button_wrap { margin:10px 0 30px 50px; }


input[type="text"],
textarea {
    padding: 0.6em;
    outline: none;
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
    width: 300px;

}
textarea {
    width: 300px; height:150px;
}

input.sysNextSubmit {
    border-radius: 0;   
    background: #FFFDF4;
    border: 1px solid #DDD;
    color: #111;
    padding: 15px 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-size:14px;
	width:120px; 
}
input.sysNextSubmit:hover {
    background: #FFF8DC;}



/*------------------------------------------------------------
運営会社
------------------------------------------------------------*/

.com_wrap { width:95%;  margin:20px auto 20px auto; border-bottom:#D5D5D5 dotted 1px; padding:0px 0 20px 0; }

.com_l { font-size:15px; letter-spacing:1px; border-left:#FF9E00 3px solid; padding:0 0 0 10px; }

.conm_r { width:80%; font-size:15px; letter-spacing:1px; padding:15px 0 0 0;  }


/*------------------------------------------------------------
個人情報
------------------------------------------------------------*/

.pp_title { width:95%; font-size:18px;  }

.pp_txt { width:95%; margin:0 0 30px 0; font-size:14px;  }

/*------------------------------------------------------------
フッター
------------------------------------------------------------*/

#foot_wrap { background: #e8e8e8; width:100%; margin:60px 0 0 0;  }

#foot { width:90%; text-align:left; margin:0 auto; padding:20px 0;}

.foottitle { font-size:12px; }

#foot ul {}

#foot ul li { padding:0 0px 0 0; }

#foot ul li a { text-decoration:underline; color:#000000; font-size:12px; }

#foot ul li a:hover { color:#A8A8A8; }

.copyright { color: #727272; font-size:12px; margin:0px 0 0 0; }









/*------------------------------------------------------------
マージン
------------------------------------------------------------*/
.m0    {margin:0px; padding:0px; }
.mt_5  { margin: 5px 0px 0px 0px; padding:0px; }
.mt_10 { margin: 10px 0px 0px 0px; padding:0px; }
.mt_20 { margin: 20px 0px 0px 0px; padding:0px; }
.mt_30 { margin: 30px 0px 0px 0px; padding:0px; }
.mt_40 { margin: 40px 0px 0px 0px; padding:0px; }
.mt_50 { margin: 50px 0px 0px 0px; padding:0px; }

.mb_3  { margin: 0px 0px 3px 0px; padding:0px; }
.mb_5  { margin: 0px 0px 5px 0px; padding:0px; }
.mb_10 { margin: 0px 0px 10px 0px; padding:0px; }
.mb_20 { margin: 0px 0px 20px 0px; padding:0px; }
.mb_30 { margin: 0px 0px 30px 0px; padding:0px; }
.mb_40 { margin: 0px 0px 40px 0px; padding:0px; }
.mb_50 { margin: 0px 0px 50px 0px; padding:0px; }

.ml_10 { margin: 0px 0px 0px 10px; padding:0px; }
.ml_20 { margin: 0px 0px 0px 20px; padding:0px; }
.ml_30 { margin: 0px 0px 0px 30px; padding:0px; }
.ml_40 { margin: 0px 0px 0px 40px; padding:0px; }

/* フォント色 */
.fc-wht1{color:#FFFFFF;}
.fc-grn1{color:#007948;}
.fc-grn2{color:#8CC63F;}
.fc-grn3{color:#006633;}
.fc-blu1{color:#0065B1;}
.fc-blu2{color:#41A3D9;}
.fc-brw1{color:#B19235;}
.fc-red1{color:#CF0000;}
.fc-red2{color:#FF0000;}
.fc-red3{color:#780D02;}
.fc-blk1{color:#000000;}

.talign_r { text-align:right; }
